====== v0.24.2 ======
  * Fixed a bug when a Sakura's beach event would not start if another event started.
  * Fixed a bug when the end of war celebration event would not start.
  * Fixed a bug with the Sakura's event "Flower of Love" that required the completion of events from different Sakura routes to start
  * Fixed a bug when searching for clues crashes the game if this event was started via cheats.
  * Fixed chakra value
  * Fixed a bug where you couldn't click on Mikasa when she was running across the map
  * Fixed a bug with mushrooms in the forest.
  * Fixed bugs with some artwork that was missing a background
  * Fixed the camera in the Anko event
  * Fixed Ino's position when she gives the panties to the MC
  * Added a hint while searching for clues in Sakura's event if the search is taking a long time

====== v0.24.1 ======
  * Added new minigame
  * Fixed bugs

====== v0.24 ======
  * Added event with Sakura '[[walkthrough:sakura:flower_of_love|Flower of Love]]'
  * Added Sarada event. Available after completing a new event with Sakura.
  * Added Tenten event after the Arena.
  * Added event with Temari and Hanna in prison.
  * Added event with Ino, Karui and Choji.
  * Fixed Naya's face.
  * Improved some old backgrounds.
  * Settings are divided by tabs.
  * Fixed incorrect previews in the gallery
  * More arts in the gallery now have the option to view the full scene
  * Fixed bugs

====== v0.23.1 ======
  * Improved Anko's sprite
  * Improved Aki's sprite
  * Added the ability to return characters' normal clothing by clicking on the current clothing
  * Slightly redesigned the notice board with Patron nicknames
  * Fixed a bug with the missing Return button in the game menu on Android

====== v0.23 ======
  * Chouji's character added
  * Added event with Chouji and Ino
  * Added Ino's sleepover event
  * Added event with Temari and Hanna in prison
  * Added event with Tsunade and Shizune
  * Improved pagination in the gallery
  * Improved character art in the gallery
  * Improved error handling in mods
  * Improved gamepad navigation in the game
  * Fixed softlocks in some old quests
  * Fixed bug "The displayable with id u'scrollable' is not declared, or not a viewport" in the main menu
  * Fixed a bug where some arts would not unlock in the gallery after completing an event with the art
  * Fixed a bug with invisible Anko in the last event
  * Improved some old location backgrounds
  * Added an icon to the choice menu for choices that are still in development
  * Removed some unused files

====== v0.22 ======
  * Added 17 events with Irene in the office
  * Main menu updated
  * Engine version updated (to Ren'Py 7.6.0)
  * Improved progress resetting (in settings)

====== v0.21 ======
  * Added Christmas Event with 4 new mini-games. Can be activated via Cheats.
  * Added a continuation of the story of Amaya and her family.
  * Added new Arena route with Irene
  * Added Arena battles.
  * Added event with Ino's clone
  * Added event with Anko
  * Added event with Hinata with 1 new minigame
  * Added event with Irene, after passing Arena
  * Fixed multiple bugs related to outline.
  * Improved error handling.
  * Fixed crashes when loading images from the internet (mod screenshots and news)
  * Lots of fixes and improvements

====== v0.20.1 ======
  * Bug fixes

====== v0.20 ======
  * Added new character: Anko
  * Added 12 events for Anko.
  * Added a sequel to the restaurant and Yuki event.
  * English translation is built into the game. Mod with English translation is automatically turned off.
  * Improved gallery.
  * Slightly corrected Yuki's emotions.
  * Natsuko sprite corrected.

====== v0.19.1 ======
  * New option in settings to disable all mods at once
  * Added additional actions to the error screen
  * Improved language selection modal in the main menu
  * Bug fixes

====== v0.19 ======
  * New event with Hinata. It auto-starts after 60 days (you need to sleep at home)
  * New events with Sakura in the Exhibitionism route
  * New view option for the mods page
  * A new button has been added to the images in gallery which allows you to view the full scene with the selected art
  * New background for the clearing in the forest where Tenten trains
  * Now you can change the language in the main menu
  * Fixed bug with long startup
  * Fixed a softlock in the Celebration of the end of the war event if Tenten is kidnapped at that moment

====== v0.18.1 ======
  * New training for Ino has been added
  * Bug fixes

====== v0.18 ======
  * Added new location Arena
  * Optional choices are now highlighted in blue
  * Added event with Samui in the guest house (with sounds)
  * Added event with Tsunade
  * Added a small event with Karin
  * Added event with Tenten
  * Added new characters for the Tenten event: Seira, Oemu, Naya
  * Blowjob from Ino, Sakura and Hinata added to 'fun with clones'
  * Anal scene with Ino has been remade in the 'fun with clones'
  * Added additional training for Ino. It will unlock after completing all trainings
  * Anal scene with Ino at the training ground was redrawn
  * Samui was redrawn
  * Simplified conditions for starting some old events
  * Improved the sex animation with Mei in the guest house, extra pose was added
  * Added some taijutsu cards to the combat system and tweaked old cards a bit
  * Updated Gallery
  * Cheats now add 1,000 Ryo at a time instead of 100 Ryo
  * Vertical scrollbars have been added to the menu
  * All translations moved to mods
  * Added option 'More accurate placement of interactive items' to settings. If it is disabled, performance is better
  * Fixed bug with offset of interactive objects on Android
  * Fixed crashes if there are characters '[', '{' in the path to the game
  * Fixed buying an aphrodisiac from Shady if he's in the Tenten shop
  * And other minor improvements and fixes

====== v0.17.1 ======

  * Small improvements
  * Bug fixes

====== v0.17 ======

  * New event with Hannah and Temari in prison
  * New event with Ino in Ichiraku
  * New event with Tenten on the lake
  * New event with Sakura by the river
  * New event with Mei at the Guest House
  * New event with Kurotsuchi at the Guest House
  * New location Guest House
  * Continuation of events with Amaya, Natsuko, Hiromi
  * New character - Akemi
  * Several new events for the player in Hinata's form
  * Redesigned cheats
  * Many bugs fixed
  * Possibly new bugs have been added
  * Many small improvements"

====== v0.16.2 ======

  * Second floor has been added to the Hot Springs
  * Fixed a bug with clicking on the door in the bath
  * Fixed exiting the Raikage event when tapping on the edges of the screen
  * Blocked jutsu usage during the Hot Springs event
  * Fixed bug with flying Ten-Ten bag
  * Fixed bug with naked Hanna
  * Fixed error when loading old saves
  * And other fixes
====== v0.16.1 ======

  * +5 new CGs in the gallery
  * Added news in the main menu
  * Added additional scene with Mei at the hot springs
  * Added additional scene with Ino, Temari and Ten-Ten
  * Hot springs added to cheats
  * Fixed a bug with Ino's panties when the skirt was turned up
  * Fixed a bug with Kakashi and the table in the Hokage residence
  * Fixed error when clicking on "Options"
====== v0.16 ======

  * +67 new CGs in the gallery
  * Added 2 events for Hinata
  * Added an event for Tenten
  * Added an event with a clone
  * Continuation of the holiday event in the Sakura branch
  * Added another massage mini-game
  * Added hot springs
  * Added the ability to hide the interface on Android
  * Added mods support
  * Added the ability to send errors to the server. You can disabled it in the settings.
  * Added a hint when opening the Forest location
  * Added a hint for the walking button
  * Added the ability to ask Ino to get Naruto's blood in the training ground.
  * Added sounds for buttons and animation for the name input window
  * Added fireflies at night
  * The technique of viewing through clothes remains active in replays via cheats
  * Rewritten character rendering system
  * Added aphrodisiac to cheats
  * More costumes can be viewed through the window at Hinata class.
  * In the massage mini-game, the effect near the active zone has been replaced with a more noticeable.
  * Fixed character models in the statistics window
  * The system of exchange and trade has been rewritten
  * Fixed a bug with inactive items for sale
  * Fixed a bug when the icon of the character you turned into disappeared
  * Fixed an empty scroll in the Amaya quest
  * Fixed bug with transparent Sakura's hands
  * Fixed bug with transparent Ten-Ten clothes
  * And other improvements and fixes
  * **Characters**
    *  Redrawn Hinata
    * Redrawn Naruto
    * Characters added:
    * Raikage A
    * Mizukage Mei
    * Tsuchikage Oonoki
    * Karui
    * Samui
    * Kurotsuchi
====== v0.15 ======

  * New Karin events
  * New Amaya events
  * New Hinata events
  * New side quest with a neighbor. Starts after day 50
  * Temari teaser
  * Added finale for the holiday event in the Sakura branch. This is not quite the final, because we are planning to continue this event on the next day, but at least now the event does not end in the middle. Spoiler: this is where hot springs will be used.
  * Different clothes has been added for Sakura in the Ten-Ten store. You can change her clothes in the Sasuke's form.
  * Added the ability to start the game in different ways: Regular start, from new content, skip the intro (from day 4), from new content for previous versions
  * Now you can enter to the restaurant. Although there is nothing to do and so far it is used only for 1 quest
  * Added the ability to add shurikens and kunai via the cheats
  * New way to check the Patron code to prevent leaks. Now you need an internet connection to check the code when you start the game, when you enter the code, when you start a new game, and when you load a save. If your code has been activated too many times, it may be blocked. So it's better not to give it to anyone.
  * Added a translation to Portuguese
  * Now you can load saves from the previous version
  * And other improvements and fixes
  * **Characters**
    * Added Aki character
    * Added Yuki character
    * Added Natsuki character
    * Added Hiromi character
    * Added Temari character
    * Added Kankuro character
====== v0.14.1 ======

  * Bug fixes
  * Translation update
  * Small improvements
====== v0.14 ======

  * +53 new CG in the gallery
  * New event for Mikasa
  * New event for Hinata
  * New events for Tenten
  * New CG for a regular Ino training
  * New CG for a regular Sakura training
  * New in-game menu
  * Now you can disable unwanted content (trap/futa)
  * New jutsu to see through clothes
  * Achievements were added
  * New pumpkin button in the Halloween event so you don't have to open inventory for pumpkins
  * Added battle with the werewolf in the Halloween event
  * Now location's name pops up when you visiting location that have a name
  * Rapist event was renamed to the Amaya event
  * Event replays (in cheats) now doesn't affect current game state
  * Now you can open console via cheat menu
  * Fixed (I hope) Russian language for the first game start
  * Bug fixes
  * **Characters**
    * Tenten was redrawn
    * Orochimaru was redrawn
    * Sex with Ino was redrawn
    * 3 new chocolate outfits for the Sakura, Ino and Hinata
    * Now girls can say you something when changing to the Patron's outfit
====== v0.13.2 ======

  * Added CG with sakura massage to gallery
  * Bug fixes
  * Added new scenes to gallery
  * Removed scenes that cannot be unlocked
  * Sakura massage CG was redrawn
  * English, Spanish and Chinese translations were updated
====== v0.13 ======

  * New main menu.
  * Added the ability to start the game from new content.
  * Added CG gallery
  * Skrettek spider added to the cave.
  * Added 'Hunting' mini-game. You can activate it in the Skrettek's cave.
  * Added the ability to disable vibration.
  * Added the ability to use techniques in any location. So far, only a few techniques.
  * Added the ability to walk around the village in the Sasuke form.
  * Added 2 new locations.
  * Added the ability to disable justu VFX.
  * Hinata's cheats updated.
  * Removed old unused images.
  * Fixed Tatsumi peeping in Amaya route.
  * Many typos fixed. New typos added.
  * Bugs fixed
  * **Characters**
    * Ayame were redrawn
    * Added a random event with Ayame for those who found all easter eggs
    * Sasuke were redrwan
    * Added several new events for Hinata
    * CG with Sakura, where she masturbates in bed at night were redrawn
    * Added 1 event with Tsunade if you selected her in a restaurant
    * Added ability to change Sakura's clothes (in Sasuke form)
    * Added new character 'Mikasa'
    * A new side quest with Mikasa has been added, you can activate it after 40 days, by walking at night
    * Added Ten-Ten sale finale. Without a fight, because battle system is in development
  * **Battle system**
    * Battle system has been added but in a test mode for now
    * You can test it via the cheat menu at home. Send us your feedback on our discord server.
====== v0.12.3 ======

  * Fix Hinata bug
====== v0.12.2 ======

  * Added Corona mode
  * Bug fixes
  * Face masks were added to the shop
====== v0.12.1 ======

  * Update translations
  * Bug fixes
====== v0.12 ======

  * Improve inventory design
  * New design for a progress window
  * Added ability to disable highlighting of interactive objects (to improve performance)
  * Added notifications when new item is added to inventory
  * Added hints for active quests
  * Added ability for clones to work in Hokage residence
  * Added three new jutsu
  * Added VFX for some jutsu
  * Added ability to have fun with clones
  * Added chinese translation
  * Improve main menu. In february girls will be in special costumes
  * And other small fixes and improvements
  * **Characters**
    * Ino was redrawn (and CG with her)
    * Added Tsunade
    * Added continuation of the Tenten's branch
    * Added continuation of the Karin's branch
    * Added 2 new events for Hinata
    * Added Velma (you can find her on the map after 30 day)
====== v0.11.3 ======

  * Fixed typos
  * Fixed a bug during dreams with an experimental ramen, when you click on a specific area of the screen and skip one event
  * Fixed a bug with a big Kakashi during the Rapist event, if it occurs after the Halloween event
  * Fixed an error if you try to put a pumpkin indoors in the Halloween event
  * Removed the ability to turn into Sasuke at the training arena
====== v0.11.2 ======

   * Fix hokage rock
====== v0.11.1 ======

  * Added translation for easter egg in the 'Halloween' event
  * Names on the hokage rock are now generated in the game
  * Added the ability to spy on Hinata in the classroom. So far, only for two costumes.
====== v0.11.0 ======

  * Typos and minor bugs fixed
  * Added a three quests for Ayame. Available after a date with Sakura in Ichiraku. Ayame works every third day.
  * Added continuation of the main plot (aka Karin branch)
  * Added continuation of the Tenten branch
  * Halloween event added. Available from October 30 to November 1 + after summoning the spider. Or via cheat menu.
  * Added cheats for Amaya
  * Added a few easter eggs
  * The beginning of the game is slightly changed.
  * Statistics screen updated
  * Technique usage screen is update
  * Now, after two uses, a technique is added to the quick access list
  * Sakura was redrawn
  * Halloween costumes for Karin, Hinata, Ten-Ten and Sakura are added
  * And other changes
====== v0.10.1 ======

  * Some typos were fixed
  * Fixed a bug when Hinata did not show boobs if she is in a suit for Patrons
  * Fixed a bug with music in the laboratory Orochimaru
  * Fixed auto update (??)
  * Added walkthrough for the second date with Sakura
  * Added background for the cave (temporary bg)
  * Added second event for Hinata in event "Touch ass"
====== v0.10 ======

  * **Bug fixes**
    * Many typos fixed
    * Loop that occurs during the second event with the rapist - fixed
    * Bug when Tenten wears training outfit in her shop - fixed
    * Bug when Tenten doesn't react to MC if he looks like Naruto - fixed
    * Rework of system for entering your patreon code and MC name on mobile version
    * Bug when Karin appears naked - fixed
    * Loop date event that occurs if you fail to show up at Ichiraku - fixed
    * App icon on Android - fixed
    * And many other small bug fixes
  * **Characters**
    * New sprites for thieves during the lake battle in Tenten's branch
    * Redesign of Kakashi
    * A hint was added as to how you can persuade Ino to show her breasts during your trainings
    * New events in Tenten's branch
    * A starting events for Hinata's new branch
    * New events with Amaya (rapist branch) if you managed to get the good ending. Events become available after three days once you finished the main story line. You should go and check on Amaya
    * One new costume for Ino and Hinata
  * **Locations**
    * New cheat option to unlock forest location
    * Redesign of Hokage's office
    * Two new locations: one in the city and another one in the forest
  * **Other stuff**
    * New sounds for most of the locations
    * 4 new techniques
    * 3 new CGs and some additions to the old ones
    * "Beach" event walkthrough was added to the walkthrough book
    * Improvement of chakra concentration system. Now the more chakra you have, the easier you can concentrate and expand the limits of your chakra
    * A number of new random encounters that may happen if you decide to skip the time
    * Option to change the language in the settings menu
    * Option to enter your patreon code in the settings menu
====== v0.9.1 ======
  * Shizune was redrawn
  * Added new system to track the quests walkthrough.
  * There are only 2 quests so far.
====== v0.9 ======
  * Added random event "rapist". Can be triggered during walks in Konoha after 20 days. 2 night events and 1 day event.
  * Added reference to the DohlyEnot (YouTube channel with reviews of porn games). Although he had already closed the channel, we decided to save the reference.
  * Added continuation of the Ten-Ten's route. Added quite a bit, because we had to rewrite/supplement the scenario.
  * Added new easter eggs :)
  * On first start the music volume will be set to 0.5.
  * Fixed typos.
  * Fixed translation of scrolls.
  * Fixed tooltip translation in inventory.
  * Fixed the light from the lights at night on the second map.
  * Fixed crashes in the Shizune archive
  * Fixed auto-update through the game.
  * Characters
    * Naruto was redrawn
    * Karin was redrawn
    * Added Teuchi to Ichiraku
    * Added 4 characters for the rapist event
    * Ino
      * Added cheat "Unlock all"
      * Added CG in the forest (in the Ten-Ten's route)
      * Added 5 costumes for patrons
    * Hinata
      * Added the ability to change Hinata's clothes at school (as Naruto)
      * Added 4 costumes for patrons
    * Sakura
      * Added music on the first date
      * Fixed bugs with the usual dress in the holiday event
====== v0.8.2 ======
  * Fixed bug when girls stats has been reset after reloading
  * Fixed a bug with the easel, which allowed to go to the Ten-Ten's store at night
  * Hinata's eyes was redrawn
  * Spanish translation was updated
  * Fixed english tranlsation
====== v0.8.1 ======
  * Added Spanish translation
  * Fixed bug with Ino gifts
  * Characters
    * Hinata was redrawn
    * New Naruto sprite is used in the holiday event
    * Added sprites for Freya / June characters
====== v0.8 ======
  * Added inventory
  * Added trade window in Tenten's shop and flower shop
  * Added dressing window for Ino
  * Added the ability to finish the tour, if you click on the house
  * Added glade on the map with the entrance to Konoha
  * Blocked the ability to dispel the technique of transformation in the middle of a dialogue
  * Added a music theme for the forest
  * Added several chibi characters to the map
  * Some backgrounds are blurred while talking to characters
  * Added a new inscription on the Hokage rock
  * Fixed typos
  * **Characters**
    * **Sakura**
      * Slightly continued the holiday event
    * **Tenten**
      * Tenten was redrawn from the scratch
      * Added the beginning of the plot with Tenten
      * Added cheats for Tenten
    * **Ino**
      * Anal scene was redrawn
      * Added the ability to ask Ino to get Naruto's blood in the Orochimaru quest
      * Changed trust points distribution:
        * Work - 0.5 points
        * Talk - 1 point
        * Regular training - 1.5 points
      * Added cheat for dressing Ino
====== v0.7.4 ======
  * Added outline for interactive elements on map.
  * New URL for the web updater.
====== v0.7.3 ======
  * The tour now automatically ends when all the places are viewed.
  * Sakura without headband in home clothes and in a dress.
  * Fixed bug with rabbit on the forest map.
====== v0.7.2 ======
  * Fixed issue with errors waterfall in dialogs.
====== v0.7.1 ======
  * Fixed RenPy's issue with English translation.
====== v0.7 ======
  * You can enter the name of MC in the beginning.
  * New name on the Hockage Rock.
  * **Characters**
    * **Sakura**
      * New event "End of Shinobi World War IV". This event isn't finished yet.
      * Added cheats for Sakura, allowing you to go to different points of the walkthrough. If you will be use only this cheat, you skip a lot of content.
      * Added new emotions
    * Added new character. You will see him in the new event.
  * **Locations**
    * Added new locations for the new event:
      * Street of Konoha
      * Academy yard.
====== v0.6.1 ======
  * Fixed a few bugs.
====== v0.6 ======
  * Accidentally deleted line at the beginning of the game is returned.
  * Added cheat "1000 chakra".
  * Added music when meeting Orochimaru.
  * All images are optimized. The size decreased by 20-25%.
  * Optimized interface for mobile devices.
  * Release on Android.
  * **Characters**
    * **Sakura**
      * Fixed bug when you did not come on the first date with Sakura and you can't ask her out again.
      * New quests with Sakura.
      * Added character "Ayame".
    * **Ino**
      * Added quest for taking blood sample from Naruto.
  * **Locations**
    * Added locations available during the walkthrough of the Sakura routes:
      * Beach (4 locations)
      * Park
      * Street near the Sakura's house
      * Sakura's house
      * Sakura's bedroom
      * Ramen Ichiraku inside
    * Changed the background in the location "Flowers Shop".
    * Changed the background in the location "Tenten's Shop"
    * One more room in the lair of Orochimaru was added.
    * Added location "Maze"
====== v0.5 ======
  * Fixed lags during move between locations.
  * Were added a couple of new random events
  * Was added cheat menu (in your home box on the left)
  * Fixed bug with endless increasing Sakura's statistics in the evening in the hospital
  * The interface of dialogbox was changed
  * Was added a new important quest for the main plot. Quest can be randomly activated in Ramen restaurant when you eat ramen after 15 game days.
  * Characters
    * **Sakura**
      * In the statistics scroll now shown the number of given ingredients
      * Scrolls for trainings now have to be bought in Ten-ten shop
      * The mouth has been redrawn
      * The number of herbs that you had to bring is now reduced to 20.
      * New quests with Sakura
    * Was added a new character Orochimaru
    * Was added a new character Karin
  * **Locations**
    * Was added a new location in your house «the balcony»
    * Was added a couple of new locations that are accessible only during quests so far.
====== v0.4.3 ======
  * Fixed issue when you can't exit school after working with Hinata.
  * Fixed crushes when change Ino's clothing.
====== v0.4.2 ======
  * Fixed issue with Ino's black underwear.
====== v0.4.1 ======
  * From now on when a new version is released there will be a notification in the main menu.
  * You can update not leaving the game.
  * Sakura now will react if you come to train in a Naruto's shape.
  * Map interactive elements are now disabled during random events.
  * Bug connected with Ino's costumes is fixed.
  * Bug when you can't come into the school is fixed
  * Bug that appears in Ino's trainings during "Touch breast" act is fixed
  * The problem when you're stuck on 11 steps of Ino's training is fixed
  * The Ino's common top clothing is fixed
====== v0.4 ======
  * Fixed a bug when the number of viewed scenes didn't save.
  * Added the ability to change the cursor to the default in the settings. The game can lag because of non-standard cursor.
  * Reduced the transparency of the "Day / Night" button on the map.
  * Increased the time through which the bird flies over the map.
  * Improved translation into English. Thanks to the new translator.
  * **Locations**
    * Improved location rendering.
    * Added location "Konoha Gate".
    * Added two locations with woods.
    * Added location "Archive".
    * Added location "The Hospital's Roof" (so far it is only available during the date)..
    * The second map has been changed. The river is added.
    * Added location "River".
    * Added work for Hokage
  * **Characters**
    * **Ino**
      * Reduced breast size during blowjob..
      * Special training "Grab her tits" is combined with the training "Show me your boobs".
      * Added costume "Halloween" for patrons.
      * Added costume "New Year's" for patrons.
    * **Sakura**
      * Added quest to start training.
      * Added the ability to go on dates.
      * Added the ability to give gifts.
    * **Shizune**
      * Added to archive location.
  * **Shop**
    * The scroll of shadow cloning is removed. Now you can get it by working on Hokage.
    * And other minor changes and improvements ...
====== v0.3 ======
  * **Locations**
    * All locations on the map have been reworked.
    * New location "Hokage Residence"
    * New location "Hospital"
    * New location "School"
    * Added work in hospital
    * Added work in school
    * New background for street
    * Added question about money when talking with hokage.
  * **Characters**
    * **Ino**
      * Added shurikens in special trainings that show the number of viewed scenes
      * New scene in "Show underwear"
      * "Show me your boobs" training was rewritten
      * Added choice of where to cum at the end of the sex.
      * Added sounds in scenes of sex and blowjob
    * **Sakura**
      * Sakura was added to the hospital
      * You can talk with her to increase trust (low chance, she mostly busy)
    * **Hinata**
      * Hinata was added to the school
      * You can talk with her to increase trust (very low chance)
    * **Tenten**
      * Now opens mouth when talking
  * **Technique**
    * Added the ability to use techniques.
    * **Available techniques:**
      * Clone Technique
      * Shadow Clone Technique
      * Transformation Technique
  * **Shop**
    * Added jutsu scrolls
====== v0.2 ======
  * Coins renamed to Ryo
  * **Locations**
    * Now you can wait for the evening / morning on the map without going home (the button will appear after some days)
    * Random events may occur during the waiting period
    * Added ads board to the map
    * Added the work in the flower shop. It's increase "Trust".
    * You can talk with Ino in the store during the day. This increases "Trust".
    * Removed menu in the house. Instead, there are interactive elements.
    * Added class in school. There are also interactive elements.
    * Added a new location - Hokage Room. But you can go there only once in the beginning.
  * **Characters**
    * Added a new character - Kakashi.
    * Sakura was redrawn
    * Added new attributes to characters: "Trust" and "Mood"
    * **Ino**
      * Added usual workouts. They increase trust.
      * Added the ability to change Ino's clothes.
      * Special trainings has been rewritten to the "Show underwear" option. The rest will also be rewritten.
  * **Shop**
    * All clothes are moved to the submenu "Clothes"
    * Added menu "Food"
  * **Interface**
    * The main menu was redone
    * Cursor was changed
    * Added scrolls with characters stats
    * Changed text font outside the game (to Arciform)
    * Settings page was cleared.
====== v0.1 ======
  * The first version of the game